@charset "utf-8";
/* CSS Document */

#cavContent{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:7pt;
	line-height:normal;
}

#cavContent strong{
	font-weight:bold;
}
#cavContent em{
	font-style:italic;
}
/*----------------------------- CAV Overzichtspagina --------------------------------*/
.cavOverViewHeaderLink a{
	color:#666666;
	text-decoration:none;
}
.cavOverViewHeaderLink a:hover{
	color:#336699;
}

.cavOverViewHeaderTitle h6{
	font-size:12pt;
	font-weight:bold;
}

.cavOverViewHeaderTitle h6 strong{
	color:#336699;
}

.cavTabs a.cavTabItem{
	float:left;
	padding:8px 12px 8px 25px;
	background-image:url(http://cav.cartel.nl/layout/bgCavTabItem.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;
	border:1px solid #cccccc;
	text-decoration:none;
	color:#999999;
	font-size:10pt;
	display:block;
	outline:none;
}

.cavTabs a.cavTabItemList{
	background-position:0px 0px;	
}

.cavTabs a.cavTabItemPhoto{
	background-position:0px -68px;
}

.cavTabs a.cavTabItemList:hover{
	color:#336699;
}

.cavTabs a.cavTabItemPhoto:hover{
	color:#336699;
}

.cavTabs a.cavTabItemListActive{
	color:#336699;
	background-position:0px -34px;
	border-bottom:1px solid #ffffff;
}

.cavTabs a.cavTabItemPhotoActive{
	color:#336699;
	background-position:0px -102px;
	border-bottom:1px solid #ffffff;
}


.cavPager a.cavPageLink{
	float:left;
	padding:0px 4px 0px 4px;
	font-size:8pt;
	font-weight:bold;
	color:#666666;
	text-decoration:none;
	text-align:center;
	display:block;
}

.cavPager span.cavPageCurrent{
	float:left;
	padding:0px 4px 0px 4px;
	font-size:8pt;
	font-weight:bold;
	color:#336699;
	text-decoration:none;
	text-align:center;
	display:block;
}

.cavPager span.cavPageDots{
	float:left;
	padding:0px 2px 0px 2px;
	font-size:8pt;
	font-weight:bold;
	color:#666666;
	text-decoration:none;
	text-align:center;
	display:block;
}

.cavPager a.cavPageFirstLink, .cavPager span.cavPageFirstLinkInActive, .cavPager a.cavPagePrevLink, .cavPager span.cavPagePrevLinkInActive, .cavPager a.cavPageNextLink, .cavPager span.cavPageNextLinkInActive, .cavPager a.cavPageLastLink, .cavPager span.cavPageLastLinkInActive{
	float:left;
	width:16px;
	height:12px;
	background-image:url(http://cav.cartel.nl/layout/bgCavPagerSprite.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;
	display:block;
}

.cavPager a.cavPageFirstLink{
	background-position:0px 0px;
}

.cavPager span.cavPageFirstLinkInActive{
	background-position:0px -15px;
}

.cavPager a.cavPagePrevLink{
	background-position:0px -30px;
}

.cavPager span.cavPagePrevLinkInActive{
	background-position:0px -45px;
}

.cavPager a.cavPageNextLink{
	background-position:4px -60px;
}

.cavPager span.cavPageNextLinkInActive{
	background-position:4px -75px;
}

.cavPager a.cavPageLastLink{
	background-position:4px -90px;
}

.cavPager span.cavPageLastLinkInActive{
	background-position:4px -105px;
}

/*----------------------------- CAV Lijstweergave --------------------------------*/

.cavResultRow .cavResultColumnTitle{
	padding:0px 0px 8px 0px;
	color:#999999;
	text-transform:uppercase;
	display:block;
}

.cavResultRow .cavResultColumnTitleLocation{
	padding-top:10px;
}

.cavResultRow .cavResultColumnBrand{
	font-weight:bold;
	font-size:10pt;
	display:block;
}

.cavResultRow .cavResultColumnKey{
	float:left;
	width:75px;
	font-weight:bold;
}

.cavResultRow .cavResultColumnValue{
	float:left;
	width:90px;
}

.cavResultRow .cavResultColumnPriceSmall{
	text-decoration:line-through;
}

.cavResultRow .cavResultColumnPriceLarge{
	color:#006699;
	font-size:10pt;
	font-weight:bold;
	text-transform:uppercase;
}

.cavResultRow .cavResultColumnPriceLease{
	color:#006699;
	font-size:10pt;
	font-weight:bold;
	text-transform:uppercase;
}

.cavResultRow .cavResultColumnPriceLease span{
	font-size:8pt;
	font-weight:normal;
	text-transform:none;
}

.cavResultRow .cavResultColumnCallToActionLink{
	position:absolute; bottom:0px; left:0px;
	padding:7px 0px 7px 0px;
	width:150px;
	background-image:url(http://cav.cartel.nl/layout/bgCavResultColumnCallToActionLink.jpg);
	background-repeat:repeat-x;
	border:1px solid #999999;
	text-align:center;
	text-decoration:none;
	color:#666666;
	font-size:8pt;
	display:block;
}

.cavResultRow .cavResultColumnCallToActionLink:hover{
	text-decoration:underline;
}


/*----------------------------- CAV Fotoweergave --------------------------------*/

.cavResultPhoto span.cavResultInfoBrand{
	width:190px;
	height:20px;
	padding:5px 10px 5px 0px;
	overflow:hidden;
	font-weight:bold;
	display:block;
}

.cavResultPhoto span.cavResultInfoPrice{
	padding:5px 10px 5px 0px;
	color:#006699;
	font-size:10pt;
	font-weight:bold;
	display:block;
}

.cavResultPhoto span.cavResultInfoPriceLease{
	padding:5px 10px 5px 0px;
	color:#006699;
	font-size:10pt;
	font-weight:bold;
	display:block;
	text-transform:uppercase;
}

.cavResultPhoto span.cavResultInfoPriceLease span{
	font-size:8pt;
	font-weight:normal;
	text-transform:none;
}

.cavResultPhoto .cavResultInfoCallToActionLink{
	padding:7px 0px 7px 0px;
	width:198px;
	background-image:url(http://cav.cartel.nl/layout/bgCavResultColumnCallToActionLink.jpg);
	background-repeat:repeat-x;
	border:1px solid #999999;
	text-align:center;
	text-decoration:none;
	color:#666666;
	font-size:8pt;
	display:block;
}

.cavResultPhoto .cavResultInfoCallToActionLink:hover{
	text-decoration:underline;
}

.cavResultPhoto .cavResultInfoPriceContainer .cavResultInfoPriceSmall{
	float:right;
	text-decoration:line-through;
	padding:8px 0px 0px 0px;
}

.cavResultPhoto .cavResultInfoPriceContainer .cavResultInfoPrice{
	float:left;
	color:#006699;
	font-size:10pt;
	font-weight:bold;
}

/*----------------------------- CAV Detail --------------------------------*/
.cavDetailImageActions a{
	padding:0px 10px 0px 20px;
	background-repeat:no-repeat;
	color:#336699;
	font-size:9pt;
	text-decoration:none;
}

.cavDetailImageActions a.cavDetailImageActionMoreImg{
	background-image:url(http://cav.cartel.nl/layout/bgCavDetailImageIcon.jpg);
}

.cavDetailImageActions a.cavDetailImageActionVideo{
	padding:0px 0px 0px 20px;
	background-image:url(http://cav.cartel.nl/layout/bgCavDetailVideoIcon.jpg);
}

.cavDetailImageActions a:hover{
	text-decoration:underline;
}

.cavDetailActions a{
	float:left;
	padding:7px 10px 7px 25px;
	background-position:0px 5px;
	background-repeat:no-repeat;
	color:#666666;
	font-size:8pt;
	text-decoration:none;
	display:block;
	cursor:pointer;
}

.cavDetailActions a:hover{
	text-decoration:underline;
}

.cavDetailActions a.cavDetailActionRespondTestDrive{
	background-image:url(http://cav.cartel.nl/layout/bgCavDetailTestDriveIcon.gif);	
}

.cavDetailActions a.cavDetailActionRespondRequest{
	background-image:url(http://cav.cartel.nl/layout/bgCavDetailRequestIcon.gif);
}

.cavDetailActions a.cavDetailActionMailaFriend{
	background-image:url(http://cav.cartel.nl/layout/bgCavDetailMailIcon.gif);
}

.cavDetailActions a.cavDetailActionPrint{
	background-image:url(http://cav.cartel.nl/layout/bgCavDetailPrintIcon.gif);
}

.cavDetailActions a.cavDetailActionSave{	
	background-image:url(http://cav.cartel.nl/layout/bgCavDetailSaveIcon.gif);
}

.cavDetailActions a.cavDetailActionDelete{	
	background-image:url(http://cav.cartel.nl/layout/bgCavDetailSaveIcon.gif);
}

.cavDetailHeaderTitle h2{
	font-size:14pt;
	font-weight:bold;
}

.cavDetailHeaderPrice h2{
	color:#336699;
	font-size:13pt;
	font-weight:bold;
	text-transform:uppercase;
}

.cavDetailHeaderPrice h3{
	color:#336699;
	font-size:10pt;
	padding:5px 0px 0px 0px;
}

.cavDetailHeaderPriceFrom h3{
	color:#666666;
	font-size:9pt;
	padding:0px;
	text-decoration:line-through;
}

.cavDetailBoxTitle h3{
	padding:3px 0px 3px 0px;
	margin:0px 8px 5px 0px;
	border-bottom:1px solid #cccccc;
	color:#336699;
	font-size:10pt;
	font-weight:bold;
	text-transform:uppercase;
}

.cavDetailBox, .cavDetailBoxOptions{
	color:#333333;
}

ul.cavDetailOptionsLeft, ul.cavDetailOptionsRight {
	float:left;
	width:325px;
}

.cavDetailBoxOptions ul li{
	padding:3px 0px 3px 10px;
	background-image:url(http://cav.cartel.nl/layout/bgCavDetailListItem.jpg);
	background-position:0px 8px;
	background-repeat:no-repeat;
}

a.cavDetailShowAllBoxOptions{
	padding:2px 0px 2px 20px;
	background-image:url(http://cav.cartel.nl/layout/bgCavDetailExpandIcon.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;
	color:#336699;
	cursor:pointer;
}

a.cavDetailMergeAllBoxOptions{
	background-image:url(http://cav.cartel.nl/layout/bgCavDetailMergeIcon.jpg);
}

span.cavDetailBoxKey{
	float:left;
	width:150px;
	padding:3px 0px 3px 0px;
	font-weight:bold;
	display:block;
}

span.cavDetailBoxValue{
	float:left;
	width:150px;
	padding:3px 0px 3px 0px;
	display:block;
}

.cavDetailBoxLeasePrices span{
	width:105px;
}

.cavDetailBoxDealer span{
	padding:3px 0px 3px 0px;
	display:block;
}

.cavDetailBoxDealer .cavDetailBoxDealerName span{
	font-size:9pt;
	font-weight:bold;
}

.cavDetailBoxDealer .cavDetailBoxDealerPhone span{
	padding:20px 0px 3px 0px;
}

.cavDetailBoxDealer .cavDetailBoxDealerPhone span, .cavDetailBoxDealer .cavDetailBoxDealerMail span{
	font-weight:bold;
}

.cavDetailBoxGeneralComments p{
	line-height:12pt;
	padding:0px 25px 0px 0px;
}


/*----------------------------- CAV Zoeken --------------------------------*/
#cavSearchForm h3{
	padding:3px 0px 3px 0px;
	margin:0px 0px 5px 0px;
	border-bottom:1px solid #cccccc;
	color:#336699;
	font-size:10pt;
	font-weight:bold;
	text-transform:uppercase;
}

#cavSearchForm .cavFormSendNotificationText h3{
	color:#336699;
	font-size:10pt;
	padding:5px 0px 0px 0px;
}

.cavFormSendNotificationText p {
	padding:10px 0px 10px 0px;
}